← Clasificacións

Scotland

Scottish Premiership

#EquipoPWDLPDBPPtsForma
1Melrose Rugby7601+68731LWWWW
2Ayr RFC7601+150630WWLWW
3Currie Chieftains6501+107626WWLWW
4Heriot's Rugby Men7403+128925WLWLW
5Watsonian FC7502+22525WWLWW
6Kelso RFC7304-61719LLWWL
7GHA RFC7205-9816WWLLL
8Hawick RFC6204-107210WLLWL
9Edinburgh Accies7106-15048LWLLL
10Glasgow Hawks RFC7007-14833LLLLL

Fonte: Scottish Rugby · consultado 18 de out., 21:22 · Forma: os cinco últimos resultados que temos, o máis recente á dereita.

Partidos e resultados →

Cada táboa é a clasificación publicada pola propia liga, cos seus bonus, sancións e desempates. BP aparece onde a liga o publica; no resto xa está en Pts.